package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class SolidwasteDangerResultModel {

    private List<String> names ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> quantityActual ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getQuantityActual() {
        return quantityActual;
    }

    public void setQuantityActual(List<BigDecimal> quantityActual) {
        this.quantityActual = quantityActual;
    }
}
